### Enumeration

# WPEWebKit EditorTypingAttributes

since: 2.10

#### Declaration

    flags WPEWebKit.EditorTypingAttributes

#### Description [src]

Enum values with flags representing typing attributes.

Available since: 2.10

#### Members

`WEBKIT_EDITOR_TYPING_ATTRIBUTE_NONE`

  No typing attributes.

  - Value: `2`
  - Available since: 2.10
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_BOLD`

  Bold typing attribute.

  - Value: `4`
  - Available since: 2.10
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_ITALIC`

  Italic typing attribute.

  - Value: `8`
  - Available since: 2.10
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_UNDERLINE`

  Underline typing attribute.

  - Value: `16`
  - Available since: 2.10
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_STRIKETHROUGH`

  Strikethrough typing attribute.

  - Value: `32`
  - Available since: 2.10